# LibreOffice主目录
libreOfficeHome=D:/program/LibreOffice
# 开启多个LibreOffice进程，每个端口对应一个进程
# portNumbers=2002,2003
portNumbers=2002
# 任务执行超时为5分钟
taskExecutionTimeoutMinutes=5
# 任务队列超时为1小时
taskQueueTimeoutHours=1